@charset "utf-8";
/*2009/3/13/【FSFIELD】yu*/


div#header{
	width:840px;
	height:85px;
	text-align:left;
	position:relative;
		}
p#logo01{
	position:absolute;
	top:29px;
	left:628px;
	}
p#logo02{
	position:absolute;
	top:29px;
	left:761px;
	}

h2{
	width:368px;
	height:85px;
	background: url(../img/header.jpg) no-repeat;
	float:left;
	}
h2 a{
	width:368px;
	height:85px;
	display:block;
	}
div#header address{
	width:199px;
	height:37px;
	margin-top:31px;
	float:right;
	}



nav#nav_global li{float:left;}
nav#nav_global li a{height:39px; display: block;text-decoration: none;}
nav#nav_global li a span{visibility:hidden; line-height:80%;font-size:8px;}	


nav#nav_global{
	position: relative;
    left: 0px;
	right:0px;
	margin: auto;
}


nav#nav_global >  ul{overflow:hidden;}

nav#nav_global > ul > li{float:left;}

nav#nav_global ul li.n1{width:140px;}
nav#nav_global ul li.n2{width:140px;left: 140px;position: absolute;}
nav#nav_global ul li.n3{width:140px;left: 280px;position: absolute;}
nav#nav_global ul li.n4{width:140px;left: 420px;position: absolute;}
nav#nav_global ul li.n5{width:140px;left: 560px;position: absolute;}
nav#nav_global ul li.n6{width:140px;left: 700px;position: absolute;}


nav#nav_global ul li a.nav01{
	display:block;
	height:59px;
}

nav#nav_global ul li.n1 a{background:url(../img/navi.jpg) no-repeat 0 0;}
nav#nav_global ul li.n2 > a{background:url(../img/navi.jpg) no-repeat -140px 0;}
nav#nav_global ul li.n3 > a{background:url(../img/navi.jpg) no-repeat -280px 0;}
nav#nav_global ul li.n4 > a{background:url(../img/navi.jpg) no-repeat -420px 0;}
nav#nav_global ul li.n5 a{background:url(../img/navi.jpg) no-repeat -560px 0;}
nav#nav_global ul li.n6 a{background:url(../img/navi.jpg) no-repeat -700px 0;}

nav#nav_global ul li.n1 a:hover{background:url(../img/navi.jpg) no-repeat 0 -59px;}
nav#nav_global ul li.n2 > a:hover{background:url(../img/navi.jpg) no-repeat -140px -59px;}
nav#nav_global ul li.n3 > a:hover{background:url(../img/navi.jpg) no-repeat -280px -59px;}
nav#nav_global ul li.n4 > a:hover{background:url(../img/navi.jpg) no-repeat -420px -59px;}
nav#nav_global ul li.n5 a:hover{background:url(../img/navi.jpg) no-repeat -560px -59px;}
nav#nav_global ul li.n6 a:hover{background:url(../img/navi.jpg) no-repeat -700px -59px;}

nav#nav_global >  ul > li a span{display:none;}

/*--dropmenu--*/
.dropmenu{
	width: 140px;
}

.dropmenu li{
  width: 100%;
  height: 50px;
  padding: 10px 10px 0 10px;
  background:#E7D8F5;
  border-bottom: 1px solid #5B04C8;
}

.dropmenu li:last-child{border-bottom:none;}


.dropmenu li a{
  background:url("../img/arrow05.png") no-repeat 0px 0.5em;
  background-size: 5px 6px;
  padding-left: 10px;
  display: block;
  color:#000000;
  font-size: 12px;
  font-weight:bold;
  line-height: 1.6;
}

.dropmenu{
  position: absolute;
  z-index: 9999;
  top: 100%;
}
.dropmenu li a:hover{
  background:url("../img/arrow06.png") no-repeat 0px 0.5em;
  color: #fff;
}

.dropmenu li:hover{
  background:#6F04F0;
}

nav#nav_global ul li.n2:hover .dropmenu,
.dropmenu:hover{
  display: block;
}


#left-to-right ul{
  overflow: hidden;
  width: 0;
  transition: .5s;
}
#left-to-right li:hover ul{
  width: 140px;
}

nav#nav_global li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
nav#nav_global li ul li{
  width: 120px;
}
nav#nav_global li ul li a{
  text-align: left;
}





